﻿/* GA National child override CSS */
/* Template css */
/* logo */
#masterHeaderImage {
    background-image: url("/images/National/Template/logo.png");
    width: 240px;
    height: 120px;
    margin-top:0px;
}
#masterLogoArea {
   padding-left: 30px;
} /*end logo*/

.wrapper {
 /*background: url("/images/National/Template/Background.png") no-repeat top center fixed;
 background-size: cover; Commented by Darshil 25/06/2019 */
 background-color: #f3f2f2;
}

#masterContentArea {
    background-color: #FFFFFF;
    margin-top: 0px;
    padding-top: 15px;
}

.header {
    background-color: #FFFFFF;
    max-width: 1540px; /*  ga is 980px... */
    margin-right: auto;
    margin-left: auto;
/*     padding-left: 15px;
   padding-right: 15px; */
/*    margin-top: 10px; *//* Commented by Darshil 03 May 2019*/
/*    background-image: url("images/National/Template/bgrd-header.gif");*/
    background-image: url("/images/National/Template/GA_masterhead-big.png");
    background-repeat: no-repeat;
    background-size: cover; /* Added by Darshil 21/06/2019 */
    background-position: top center; /* Added by Darshil 21/06/2019 */
}

/* remove dotted border below nav */
#masterHeaderBackground, .header {
    border-bottom: 0px;
}


.header-container {
   padding-left: 0px;
   padding-right: 0px;
}

/*drop search bar below nav links for aux and auth */


.auth-link-container-sm {
    float: right;
    margin-right: 20px;
    margin-left: 10px;
}

ul.NavigationUnorderedList {
    float: right;
}

div#masterSocialNetworking {
    float: right;
	width: 20%;
}
div#masterSocialNetworking .panel-body {
    padding: 0px;
}

.search-container-sm {
    clear: both;
    float: right;
    margin-right: 20px;
    margin-top: 15px;
}

.ste-section {
    float: right;
    margin-top: 10px;
}

.NavigationLink {
    padding-left: 0.5%;
    padding-right: 0.5%;
    font-size: 14px;
}

#ctl01_LoginStatus1 {
    font-size: 14px;
    color: #fff; /*Added by Darshil 03 May 2019*/
}

/* footer */

.footer-content {
    color: #000000;
    text-align: -webkit-auto;
}

.footer-content, .footer-nav-copyright {
    background-color: #1b3281; /*#FFFFFF; Commented by Darshil 25/06/2019*/
    max-width: 1540px; /*  ga is 980px... */
    margin-right: auto;
    margin-left: auto;
    /*padding-left: 15px;
    padding-right: 15px;  commented by Darshil 24/05/2019*/
}

.footer-nav-copyright {
    /*margin-bottom: 10px; Commented by Darshil 25/06/2019*/
	color:#fff;
}

#ft {
    background-color: #f3f2f2; /*transparent; Commented by Darshil 25/06/2019*/
}

.footer .footer-social {
    width: 100.00%;
}
.footer-content-section {
    width: 100%; 
    padding: 0px; /*Added by Darshil 26/06/2019*/
}

.footer-nav-copyright .NavigationUnorderedList, .footer-nav-copyright .NavigationUnorderedList a {
    float: right;
    color: #ffffff; /*#013474; Commented by Darshil 25/06/2019*/
    margin-top: 32px;
    text-decoration: none; /*Added by Darshil 25/06/2019*/
}
/***** Added by Darshil 26/06/2019 Start *****/
.footer .h6 {
    color: #fff;
    font-size: 16px;
}
.mb-3 {
    margin-bottom: 1.5rem;
}
.mb-5 {
    margin-bottom: 2.5rem;
}
.mb-6 {
    margin-bottom: 3rem;
}
.mt-3 {
    margin-top: 1.5rem !important;
}
.footer-nav-copyright a, .footer-nav-copyright a:visited {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.footer-nav-copyright a:hover, .footer-nav-copyright a:active, .footer-nav-copyright a:focus {
    font-weight: bold;
}
/***** Added by Darshil 26/06/2019 End   *****/


/*
.gymsports img {
  float: left; 
  padding: 6% 0% 3% 6%;
}*/
/*.gymsports h3 {
    height: 36px;
    line-height: 36px;
    background-color: #191919;
    color: #FFF;
    font-size: 14px;
    padding-left: 10px;
    border-bottom: 1px solid #FFF;
} commented by Darshil 24/05/2019 */

/***** Added by Darshil 24/05/2019 Start *****/
.gymsports div div {
    overflow: hidden;
    float: left;
    width: 14.285%;
    text-align: center;
    line-height: 1.2;
}
.gymsports a {
    text-decoration: none;
    padding: 12px 0px 12px 0px;
    float: left;
}
.gymsports .span {
    font-size: 14px;
    color: #1b3281;
    font-weight: bold;
}
/***** Added by Darshil 24/05/2019 End   *****/


/*home page images*/ 
.col-sm-4 img {
/*   width: 100%;  breaks surf to edit */
}




@media (min-width: 768px) {
  div#navbar-collapse {
      background-color: #1b3281; /*#949699; Comment by Darshil 03 May 2019*/
      width: 100%;
      margin-right: auto;
      margin-left: auto;
/*      padding-left: 15px;
      padding-right: 15px; */
  }
  .gymsports img {
    /*float: left; 
    padding: 3% 3% 3% 3%;
    width: 14.285%; Commendted by Darshil 24/05/2019 */ 
    padding-bottom: 10px; /* Added by Darshil 24/05/2019 */
    width: 60%; /* Added by Darshil 24/05/2019 */
  }
  
}

@media (max-width: 997px) {

div#header-states {
display:none;
  }
}


.navbar-collapse {
    background-color: #013474; /*#949699; Commented by Darshil 03 May 2019*/
}

/* small screen nav buttons */
@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: #6d7ba2;
   }
  
  .gymsports  {
    text-align: left; 
  }
  .gymsports img {
    /*padding-top: 2%; Commented by Darshil 24/05/2019*/
    width: 50%; /*Added by Darshil 24/05/2019*/
    padding-bottom: 2%;
  }
  .gymsports div div {
    width: 50%;
  } 
  .gymsports .span {
    font-size: 12px;    
  }
  .NewsImg {
    display: none;
  }
  
}
  .navbar-toggle, .navbar-toggle.collapsed  {
    background-color: #6d7ba2;
  }


/* nav bar */
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-weight: normal;
}

.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink  {
    color: #FFFFFF;
}
.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    background-color: #013474;
}


.RadMenu.rmResponsive .rmGroup {
    background-color: #949699;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    color: #013474;
	text-transform: none;
}

.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #013474;
}
/* colour for 2nd level nav items in the mega drop down that have children */
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #FFFFFF;
}


/* aux nav */
.nav-auxiliary a {
    color: #FFFFFF;
}

/* Side nav */
.nav-secondary .sub-nav-head {
    background-color: #013474;
}
.nav-secondary {
    background-color: /*#6d7ba2*/ rgba(1,52,116,0.30);
}

.RadTreeView.RadTreeView_Austin a.rtIn {
    color: #013474;
}

/* breadcrumbs  */
.breadcrumb  a {
	text-decoration:none;
}

/* fonts */

body { font-family: Arial, Helvetica, sans-serif; }

h1 { color:#013474; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
h2, h2.PanelTitle  { color:#013474; font-weight:bold; font-family: Arial, Helvetica, sans-serif; }
	h2 a { color:#013474; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
	h2 a:hover { text-decoration:underline; font-family: Arial, Helvetica, sans-serif; }	
h3 { font-family: Arial, Helvetica, sans-serif; }
h4, .h4, .SectionLabel {
    color: #013474;
	font-family: Arial, Helvetica, sans-serif;
}
h5{ font-family: Arial, Helvetica, sans-serif;  }

p { color:#000; }



/*  states stuff  */
div#masterStateArea {
    height: 48px;
    width: 343px;
    float:left;
    text-align: center;
    position: absolute;
    left: 33%;
    background: url("/images/National/Template/bgrd-stateselect.png") top left no-repeat;
}

div#header-states {
    font-size: 12px;
    /*height: 48px;*//*Comment by Darshil 03 May 2019*/
    width: 343px;
    float:left;
    text-align: center;
    position: absolute;
    left: 33%;
    /*background: url("/images/National/Template/bgrd-stateselect.png") top left no-repeat;*/ /*Comment by Darshil 03 May 2019*/
    padding-top: 5px; /*Added by Darshil 03 May 2019*/
}
/* Added by Darshil 03 May 2019 */
div#header-states a {
    color: #fff;
    text-decoration: none;
}
div#header-states a:hover, a:focus {
    font-weight: bold;
}

/* End Adding by Darshil*/
.state-act { border-bottom:3px solid #fcb514; padding-bottom:2px; width:25px; float:left; margin-right:10px; margin-left:33px; }
.state-nsw { border-bottom:3px solid #0084c9; padding-bottom:2px; width:25px; float:left; margin-right:10px; }
.state-nt { border-bottom:3px solid #e87511; padding-bottom:2px; width:25px; float:left; margin-right:10px; }
.state-qld { border-bottom:3px solid #aa004f; padding-bottom:2px; width:25px; float:left;  margin-right:10px;}
.state-sa { border-bottom:3px solid #d81e05; padding-bottom:2px; width:25px; float:left; margin-right:10px; }
.state-tas { border-bottom:3px solid #008c82; padding-bottom:2px; width:25px; float:left; margin-right:10px; }
.state-vic { border-bottom:3px solid #192168; padding-bottom:2px; width:25px; float:left; margin-right:10px; }
.state-wa { border-bottom:3px solid #000000; padding-bottom:2px; width:25px; float:left; }

.navbar-header .NavigationLink {
    display: inline-block;
    vertical-align: baseline;
}
.navbar-header {
    float: right;
    padding-top: 20px; /*10px; Commented by Darshil 03 May 2019*/
	 vertical-align: baseline;
}

.header {
    padding-top: 0px !important;
}

/*override Slider */

ol.flex-control-nav.flex-control-paging {
    display: none;
}

.flex-direction-nav a  { height: 66px; }

/* remove border from slider */
.flexslider {
	margin: 0 0 0px;
     border: none; 
     border-radius: 0px; 
     -webkit-box-shadow: none; 
     box-shadow: none; 
}

.flex-caption {
    background-color: rgba(0,0,0,0.35);
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
	z-index:50;
    position: absolute;
    width: 100%;
}
.flex-caption  a{
    color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
    font-size: 140%;
 }
 
 .flexslider .slides img {
    margin-bottom: -65px;
	z-index:1;
}

/* search */
input#ctl01_SearchField_SearchTerms {
    border-radius: 8px;
}


/* Search page */

.rgRow .SearchResultSummary .ListItemTitle a {
    background-color: white;
}
.rgAltRow .SearchResultSummary .ListItemTitle a {
    background-color: whitesmoke;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
    background-color: #6d7ba2;
}
.SearchField label {
    color: #013474;
}
.SearchResultSummary .ListItemTitle a {
    color: #013474 !important;
}

/* news page*/
/* left in case they want it changed
.PanelColumn.NewsItem a {
    color: #013474;
} */
.PanelColumn.NewsItem h4 a {
    color: #013474;
    font-size: 140%;
    font-weight: bold;
}

div#ctl01_TemplateBody_WebPartManager1_gwpciSearchresults_ciSearchresults_lstSearchResults_Grid1 {
    border: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciSearchresults_ciSearchresults__Head {
    border: none;
}

div#ste_container_ciSearchresults .panel, .StandardPanel {
     border: none;
}

/*  rad strip for tabs */
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #013474 !important;
}
/* hide tab border  */
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
    border-color: #013474;
}
/* hide tab border on hover */
.RadTabStripTop_Metro .rtsLevel1 .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsLink:hover, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink:hover, .RadTabStrip_Metro .rtsLevel1 .rtsSelected, .RadTabStrip_Metro .rtsLevel1 .rtsLink:hover, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsSelected, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink:hover {
    border-color: #013474;
}
/* buttons */
.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton{
    background-color: #013474;
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background-color: #013474;
}
 

/* buttons hover */
.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    background-color: rgba(1,52,116,0.75);
}

.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
    background-color: rgba(1,52,116,0.75);
}

/* buttons disabled */
.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, fieldset[disabled]
 .SaveAndClose, fieldset[disabled]
 .SaveAndClose:hover, fieldset[disabled]
 .SaveAndClose:focus, fieldset[disabled]
 .SaveAndClose:active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, fieldset[disabled]
 .SaveAs, fieldset[disabled]
 .SaveAs:hover, fieldset[disabled]
 .SaveAs:focus, fieldset[disabled]
 .SaveAs:active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
 .UsePrimaryButton .TextButton, fieldset[disabled]
 .UsePrimaryButton .TextButton:hover, fieldset[disabled]
 .UsePrimaryButton .TextButton:focus, fieldset[disabled]
 .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled]
 #masterHeaderActionArea a, fieldset[disabled]
 #masterHeaderActionArea a:hover, fieldset[disabled]
 #masterHeaderActionArea a:focus, fieldset[disabled]
 #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
 .RadGrid input.PrimaryButton, fieldset[disabled]
 .RadGrid input.PrimaryButton:hover, fieldset[disabled]
 .RadGrid input.PrimaryButton:focus, fieldset[disabled]
 .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active {
    background-color: rgba(1,52,116,0.75);
}


/* pop ups */

.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #013474;
}




/************ gymsports *************/ 
/* ACR */
.ACR h1 { color:#d81e05; }
.ACR h2 { color:#d81e05; }
.ACR h2 a { color:#d81e05;}
.ACR h4 {color: #d81e05;}
/*.ACR .nav-secondary .sub-nav-head { background-color: #d81e05;}
.ACR .nav-secondary { background-color: rgba(216,30,5,0.15);} */

/* AER */
.AER h1 { color:#e87511; }
.AER h2 { color:#e87511; }
.AER h2 a { color:#e87511;}
.AER h4 {color: #e87511;}
/*.AER .nav-secondary .sub-nav-head { background-color: #e87511;}
.AER .nav-secondary { background-color: rgba(232,117,17,0.15);} */

/* GfA */
.GfA h1 { color:#008c82; }
.GfA h2 { color:#008c82; }
.GfA h2 a { color:#008c82;}
.GfA h4 {color: #008c82;}
/*.GfA .nav-secondary .sub-nav-head { background-color: #008c82;}
.GfA .nav-secondary { background-color: rgba(0,140,130,0.15);}*/
/* testing for gymsports */
/* .GfA .rtMid.rtSelected,.GfA .rtBot.rtSelected,.GfA .rtTop.rtSelected {
background-color: rgba(0,140,130,0.30);
}

.GfA .rtMid.rtSelected .rtLI,.GfA .rtBot.rtSelected .rtLI,.GfA .rtTop.rtSelected  .rtLI{
background-color: rgba(0,140,130,0.30);
} */

/* MAG */
.MAG h1 { color:#0084c9; }
.MAG h2 { color:#0084c9; }
.MAG h2 a { color:#0084c9;}
.MAG h4 {color: #0084c9;}
/*.MAG .nav-secondary .sub-nav-head { background-color: #0084c9;}
.MAG .nav-secondary { background-color: rgba(0,132,201,0.15);}*/

/* RG */
.RG h1 { color:#fcb514; }
.RG h2 { color:#fcb514; }
.RG h2 a { color:#fcb514;}
.RG h4 {color: #fcb514;}
/*.RG .nav-secondary .sub-nav-head { background-color: #fcb514;}
.RG .nav-secondary { background-color: rgba(252,181,20,0.15);}*/

/* TRP */
.TRP h1 { color:#70147a; }
.TRP h2 { color:#70147a; }
.TRP h2 a { color:#70147a;}
.TRP h4 {color: #70147a;}
/*.TRP .nav-secondary .sub-nav-head { background-color: #70147a;}
.TRP .nav-secondary { background-color: rgba(112,20,122,0.15);}*/

/* WAG */
.WAG h1 { color:#aa004f; }
.WAG h2 { color:#aa004f; }
.WAG h2 a { color:#aa004f;}
.WAG h4 {color: #aa004f;}
/*.WAG .nav-secondary .sub-nav-head { background-color: #aa004f;}
.WAG .nav-secondary { background-color: rgba(170,0,79,0.15);}*/

/*hide gymsports from 1st level, put NoFirstNav CSS class on nav item  - no longer required*/
/*li.rmItem.NoFirstNav {
    display: none;
}*/


/** events table **/
.EventCal table {
    display: table;
}
.EventCal, .EventCal td {
    border-color: #808080;
    border-width: thin;
    border-style: solid hidden;
}

.EventCal td {
    padding: 5px 0px !important;
}

/* for review - hardcoded */

a#ctl01_TemplateBody_WebPartManager1_gwpciNewContentTaggedList_ciNewContentTaggedList_TaggedListRepeater_ctl05_ViewAllButton {
    margin-left: 0px !important;
	display:none;
}

/* bring latest news more news link on home page closer */
div#ste_container_ciNewContentHtml21 {
    margin-top: -20px;
	padding-left:10px;
}



/* test iqa hide first column */
/*.ClubFinder  tbody tr td:first-child { display: none; }
.ClubFinder   tr th.rgHeader:first-child { display: none; }*/
.ClubFinder  .rgPager tr td:first-child { display: table-row !important; }

.ClubPageMap   tr th.rgHeader:first-child { display: none; }


.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: none;
}
/**  changes to mega drop down  **/
.rmResponsive .rmSlide, .rmResponsive .rmSlide .rmGroup, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmTemplate, .rmResponsive .rmSlide .rmSeparator {
    width: 600px !important; /*to determine*/
}
a.rsmLink {
    white-space: normal;
}
/** end changes to mega drop down  **/

.col-sm-4 {
    padding-top: 10px;
}
/* hiding + sign on Process Transfer page */
#ctl01_TemplateBody_WebPartManager1_gwpciPendingTransferActivities_ciPendingTransferActivities_ctl07.rbImageButton{
	display: none;
}

/*CLUB ADMIN LINK */
.ClubReturn thead {
    display: none;
}

.ClubReturn tr.rgNoRecords {
    display: none;
}

.ClubReturn .RadGrid_MetroTouch {
    border: none !important;
}
.ClubReturn a {
    font-size: 1.2em;
}
/*end club ADMIN LINK */

.tableBorders table, .tableBorders th, .tableBorders td {
    border: 1px solid black;
}
.tableBorders th, .tableBorders td {
    padding: 5px;
}

/*Hide IQA results*/
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult1_ciHideThisIQAresult1_ResultsGrid_Grid1 {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult_ciHideThisIQAresult_ResultsGrid_Grid1 {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult2_ciHideThisIQAresult2_ResultsGrid_Grid1 {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult3_ciHideThisIQAresult3_ResultsGrid_Grid1 {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult4_ciHideThisIQAresult4_ResultsGrid_Grid1 {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult5_ciHideThisIQAresult5_ResultsGrid_Grid1 {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult4_ciHideThisIQAresult4_ResultsGrid_TitlePanel {
    float: left;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult3_ciHideThisIQAresult3_ResultsGrid_TitlePanel {
    float: left;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult2_ciHideThisIQAresult2_ResultsGrid_TitlePanel {
    float: left;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult1_ciHideThisIQAresult1_ResultsGrid_TitlePanel {
    float: left;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult5_ciHideThisIQAresult5_ResultsGrid_TitlePanel {
    float: left;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciHideThisIQAresult_ciHideThisIQAresult_ResultsGrid_TitlePanel {
    float: left;
}

/***** new css logic added on 15 Dec 2016 with Affiliate Live Deployment *****/
/* Progress tracking iPart */

.ProgressTracker_Dashboard_Overview .panel {
    min-height: 137px;
}
.AltBgColor3 > .panel {
    background-color: #013474;
}
.AltBgColor2 > .panel, .AltBgColor3 > .panel, .AltBgColor4 > .panel, .AltBgColor5 > .panel {
    color: #fff;
}

.ProgressTracker_Dashboard_Overview .panel-heading.Distinguish {
    border-bottom-color: transparent;
}
.ProgressTracker_Dashboard_Overview.AltBgColor3 h2 {
    color: #fff;
}
.AltBgColor4 > .panel {
    background-color: #e98300;
}
.ProgressTracker_Dashboard_Overview.AltBgColor4 h2 {
    color: #fff;
}
.ProgressTracker2 ul, .ProgressTracker2 li, .ProgressTracker_Dashboard ul, .ProgressTracker_Dashboard li, .ProgressTracker_Dashboard_Overview ul, .ProgressTracker_Dashboard_Overview li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
.ProgressTracker_Dashboard .panel-body, .ProgressTracker_Dashboard_Overview .panel-body {
    padding-top: 0;
}
.ProgressTracker_Dashboard_Overview .count {
    font-size: 250%;
}
.ProgressTracker2 .count, .ProgressTracker_Dashboard .count, .ProgressTracker_Dashboard_Overview .count {
    font-weight: 600;
    display: block;
    line-height: 1;
    letter-spacing: -1px;
}
.ProgressTracker2 .label, .ProgressTracker_Dashboard .label, .ProgressTracker_Dashboard_Overview .label {
    line-height: 1;
}
.ProgressTracker_Dashboard .label, .ProgressTracker_Dashboard_Overview .label {
    font-size: 120%;
    display: block;
    margin-top: 10px;
}


/*========== GA Affiliation Form =============*/
.Aff_label label {
    width: 100% !important;
    padding-left: 7px;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_ClubPersonnelPanel__Head {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_ClubPersonnelPanel__BodyContainer {
    padding-top: 35px !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_PanelClubDetails__Head {
    padding-top: 56px;
    /*border-color: #fff;*/
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_PanelClubDetails__Head .panel-heading-collapse {
    display: none;
}
/*.Required {
    margin-left: 15px;
    padding-left: 10px !important;
}*/

/*Button Panel*/
a#ctl01_TemplateBody_WebPartManager1_gwpciRedirectToAthleteAccount_ciRedirectToAthleteAccount_LinkRepeater_ctl00_Link {
    color: #fff;
    text-decoration: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciRedirectToAthleteAccount_ciRedirectToAthleteAccount__Body {
    padding: 0px;
}


/*=============  GA Bulk Renewal  =============*/

.BulkRenew input[alt*="Filter ID column"] {
    width: 90px;
}
.BulkRenew input[alt*="GENDER"] {
    width: 30px;
}
.BulkRenew input[alt*="FIRST_NAME"] {
    width: 100px;
}
.BulkRenew input[alt*="LAST_NAME"] {
    width: 100px;
}
.BulkRenew input[alt*="BIRTH_DATE"] {
    width: 120px;
}
.BulkRenew input[alt*="PAID_THRU"] {
    width: 120px;
}
.BulkRenew input[alt*="PHONE"] {
    width: 90px;
}
.BulkRenew input[alt*="ADDRESS_1"] {
    width: 120px;
}
.BulkRenew input[alt*="CITY"] {
    width: 60px;
}
.BulkRenew input[alt*="STATE_PROVINCE"] {
    width: 40px;
}
.BulkRenew input[alt*="ZIP"] {
    width: 60px;
}

.BulkRenew input[tag="ID"] {
    width: 90px !important;
}
.BulkRenew input[tag="GENDER"] {
    width: 30px !important;
}
.BulkRenew input[tag="FIRST_NAME"] {
    width: 100px !important;
}
.BulkRenew input[tag="LAST_NAME"] {
    width: 100px !important;
}
.BulkRenew input[tag="BIRTH_DATE"] {
    width: 120px !important;
}
.BulkRenew input[tag="PAID_THRU"] {
    width: 120px !important;
}
.BulkRenew input[tag="PHONE"] {
    width: 90px !important;
}
.BulkRenew input[tag="ADDRESS_1"] {
    width: 120px !important;
}
.BulkRenew input[tag="CITY"] {
    width: 60px !important;
}
.BulkRenew input[tag="STATE_PROVINCE"] {
    width: 40px !important;
}
.BulkRenew input[tag="ZIP"] {
    width: 60px !important;
}


/***** Bulk renew and aff buttons *****/
.ClubReturnBtn a{
    background-color: rgb(1,52,116) !important;
    color:#fff !important;
    text-decoration:none;
    padding: 5px 10px !important;

}

.ClubReturnBtn a:hover, .ClubReturnBtn a:active, .ClubReturnBtn a:visited, .ClubReturnBtn a:hover{
    color:#fff !important;
    text-decoration:none;
    background-color: rgba(1,52,116,0.75) !important;
}


.ClubReturnBtn td {
    padding:0px !important;
}

.ClubReturnBtn .panel-body {
    padding:0px !important;
}

/***
.cssOverride .Required {
    margin-left:0px !important;
    padding-left:0px !important;
}**/

/* hide the grids for the clubs report pages*/
.hidereport .RadGrid.RadGrid_MetroTouch {
    display: none;
}



/*AG postupgrade changes*/

/*Main nav*/

.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: none;
}
.RadMenu .rmGroup .rmLink, .RadMenu .rmSlide .rmGroup .rmTemplate {
    /*width: 600px !important;*/
    width: auto !important; /*Changed by Darshil 07062018*/
}
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-weight: normal;
}
.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink {
    color: #fff !important;
}
.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #8f8f8f;
}
.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #1b3281; /*#949699; Comment by Darshil 03 May 2019*/
}
.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink:focus, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink:focus, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #ffffff !important;/*#013474; Comment by Darshil 03 May 2019*/
    font-weight: bold; /*Added by Darshil 03 May 2019*/
}
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    color: #1b3281 !important; /*#fff; Commented by Darshil 08/05/2019*/
    background-color: #fff; /*#013474; Commented by Darshil 08/05/2019*/
    font-weight: bold !important;  /*Added by Darshil 08/05/2019*/
}
/*Added By Darshil 03 May 2019*/
.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded, .RadMenu.RadMenu_Austin .rmRootLink:hover, .RadMenu.RadMenu_Austin .rmRootLink:focus{
     background-color: #ffffff;
     color: #1b3281 !important;    
     /*font-weight: bold !important;*/
}
/*End By Darshil*/

@media (min-width: 768px) {
.RadMenu.RadMenu_Austin .LargerWidth22 {
    min-width: inherit !important;
}
.RadMenu.RadMenu_Austin .LargerWidth18 {
    min-width: inherit !important;
}
}

/*Profile page*/

.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #013474 !important;
    background-color: #013474 !important;
}
.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #013474;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #013474;
}

/*IQAs fixing overflow*/

.collapse.in {
    overflow-x: auto;
}


/*WWCC Info Page - Mini-Profile*/

span#ctl01_TemplateBody_WebPartManager1_gwpciWWCCMiniProfile_ciWWCCMiniProfile__ {
    color: #013474;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 120%;
    font-weight: bold;
    line-height: normal;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciWWCCMiniProfile_ciWWCCMiniProfile_QueryControlsPanel_Body {
    display: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciClubReturn_ciClubReturn__Body {
    background-color: #fff;
}

/* small screen use this class to hide aux menu items*/
@media (max-width: 767px) {
.NavAuxHidden {
     display:none !important; 
  }
.GA_Collapsible img {
    display: none;
}
.rec_compLink{
    padding: 15px 19px 15px 19px !important;
}
.container1{
    padding: 12px !important;
   }
}

/********** Progress Tracker Child Safety ************/

.ProgressTracker_ChildSafe .panel-heading.Distinguish {
        border-bottom-color: transparent;       
}
.ProgressTracker_ChildSafe .panel {
    min-height: 137px;
}
.AltBgColorG > .panel {
    background-color: #5dae3f;
}
.AltBgColorO > .panel {
    background-color: #e98300;
}
.AltBgColorR > .panel {
    background-color: #c41500;
}
.AltBgColorG > .panel, .AltBgColorO > .panel, .AltBgColorR > .panel {
    color: #fff;
}
.ProgressTracker_ChildSafe.AltBgColorG h2 {
    color: #fff;
    font-size: 20px;
}
.ProgressTracker_ChildSafe.AltBgColorO h2 {
    color: #fff;
    font-size: 20px;
}
.ProgressTracker_ChildSafe.AltBgColorR h2 {
    color: #fff;
    font-size: 20px;
}
.ProgressTracker_ChildSafe ul, .ProgressTracker_ChildSafe li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
.ProgressTracker_ChildSafe .panel-body {
    padding-top: 0;
}
.ProgressTracker_ChildSafe .count {
    font-size: 250%;
	font-weight: 600;
    display: block;
    line-height: 1;
    letter-spacing: -1px;
}
.ProgressTracker_ChildSafe .label {
    line-height: 1;
	font-size: 120%;
    display: block;
    margin-top: 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px)
{ 
    .ProgressTracker_ChildSafe .panel-heading.Distinguish {
    border-bottom-color: transparent;
    min-height: 100px;
   }
   .rec_compLink{
    padding: 15px 26% 15px 25% !important;
   }
   .container1{
    padding: 7px !important;
   }
}

/********** END Progress Tracker Child Safety ************/

/********** Custom Collpsible Panel ************/
.GA_Collapsible a.collapsed:before {
    content: "+";
    padding-right: 5px;
    position: absolute;
}
.GA_Collapsible a:before {
    content: "-";
    position: absolute;
    left: 22px;
}
.GA_Collapsible a {
    text-decoration: none;
    color: #fff;
    padding-left: 24px;
}
table.halloffame td {
    padding: 5px;
    vertical-align: top;
    width: 100%;
}
.container1 {
    position: relative;
    padding: 14px;
}
.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}
.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    width: 80%;
}
.container1:hover .image {
    opacity: 0.1;
    border: 1px solid black;
}
.container1:hover .middle {
    opacity: 1;
}
.text, .text a {
    /*background-color: #4CAF50;*/
    color: #1b3281;
    font-size: 16px;
    padding: 4px 8px;
    text-decoration: none;
    font-weight: bold;
}
.rec_compLink{
    padding: 15px 39.33% 15px 33%;
    border-bottom: 1px solid #c6c4c4;
    width: 100%;
    float: left;
    text-align: center;	
}
.rec_compLink div{
    border-radius: 5px; 
    padding: 10px; 
    width: 100%; 
    text-align: center;
}
.collpseInnerDiv{
   width: 100%; 
   border-width: 0px 1px 1px; 
   border-right-style: solid; 
   border-bottom-style: solid; 
   border-left-style: solid; 
   border-right-color: #dddddd; 
   border-bottom-color: #dddddd; 
   border-left-color: #dddddd; 
   border-image: initial; 
   border-top-style: initial; 
   border-top-color: initial;
   padding: 10px;
} 
/********** END Custom Collpsible Panel ************/

.gymsport-icon
{
    width: 80px;
    padding-right: 5px;
}
.recsport-icon
{
    height: 74px !important;
    padding-right: 5px; 
}
#u_0_1 {
    display: none !important;
}
.PThru tbody td{
    padding: 0px !important;
}